/*     1304485 : 타이틀 텍스트      */
.title__1304485__ {font-size:0}
.title__1304485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1304485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1304485__.style_top p {padding-top:10px}
.title__1304485__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1304485__.style_right p {padding-right:14px}
.title__1304485__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1304485__.style_bottom p {padding-bottom:12px}
.title__1304485__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1304485__.style_left p {padding-left:14px}
.title__1304485__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1304485__.style_circle1 p {padding-left:18px}
.title__1304485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1304485__.style_circle2 p {padding-left:18px}
.title__1304485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1304485__ p {font-size:24px}
	.title__1304485__.style_top p:before {width:24px}
	.title__1304485__.style_right p:before {height:24px}
	.title__1304485__.style_bottom p:before {width:24px}
	.title__1304485__.style_left p:before {height:24px}
}

/*     1304495 : 한줄 텍스트      */
.text__1304495__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1304495__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1304495__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1304505 : 이미지      */
.img__1304505__ {max-width:100%}
.img__1304505__ * {box-sizing:border-box}
.img__1304505__ a {display:block;vertical-align:top}
.img__1304505__ img {width:1200px;vertical-align:top}

/*     1304515 : 장문 텍스트      */
.textarea__1304515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1304515__ p {font-size:20px}
}

/*     1304675 : 타이틀 텍스트      */
.title__1304675__ {font-size:0; }
.title__1304675__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1304675__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1304675__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1304675__ p {padding-bottom:30px; font-size:30px}
	.title__1304675__ p:before {width:40px;}
}

/*     1304685 : 이미지      */
.img__1304685__ {max-width:100%}
.img__1304685__ * {box-sizing:border-box}
.img__1304685__ a {display:block;vertical-align:top}
.img__1304685__ img {width:1200px;vertical-align:top}

/*     1304855 : 번호형 리스트      */
.text_list__1304855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1304855__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1304855__ ul li:first-child {margin-top:0;}
.text_list__1304855__ ul li:last-child {margin-bottom:0;}
.text_list__1304855__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1304855__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1304855__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1304855__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1304855__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1304855__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1304855__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1304855__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     1304845 : 번호형 리스트      */
.text_list__1304845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1304845__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1304845__ ul li:first-child {margin-top:0;}
.text_list__1304845__ ul li:last-child {margin-bottom:0;}
.text_list__1304845__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1304845__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1304845__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1304845__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1304845__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1304845__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1304845__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1304845__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     1304755 : 타이틀 텍스트      */
.title__1304755__ {font-size:0; }
.title__1304755__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1304755__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1304755__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1304755__ p {padding-bottom:30px; font-size:30px}
	.title__1304755__ p:before {width:40px;}
}

/*     1304765 : 이미지 리스트      */
.img_tile__1304765__ {margin:0 -5px}
.img_tile__1304765__:after {content:'';display:block;clear:both}
.img_tile__1304765__ * {box-sizing:border-box}
.img_tile__1304765__ .item {float:left;position:relative;padding:5px}
.img_tile__1304765__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1304765__ .figure {display:block}
.img_tile__1304765__ .figure img {width:100%;vertical-align:bottom; }
.img_tile__1304765__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1304765__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1304765__ .caption > span:first-child {margin-top:0}
.img_tile__1304765__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1304765__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1304765__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1304765__ .item {width:100%}
.col_m_2__1304765__ .item {width:50%}
.col_m_3__1304765__ .item {width:33.3334%}
.col_m_4__1304765__ .item {width:25%}
.col_m_1__1304765__ .item,
.col_m_2__1304765__ .item2n,
.col_m_3__1304765__ .item3n,
.col_m_4__1304765__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1304765__ {margin:0 -10px}
	.img_tile__1304765__ .item {padding:10px}
	.img_tile__1304765__ .caption {padding:25px 20px}
	.img_tile__1304765__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1304765__ .item,
	.col_m_2__1304765__ .item2n,
	.col_m_3__1304765__ .item3n,
	.col_m_4__1304765__ .item4n {clear:none}

	.col_t_1__1304765__ .item {width:100%}
	.col_t_2__1304765__ .item {width:50%}
	.col_t_3__1304765__ .item {width:33.3334%}
	.col_t_4__1304765__ .item {width:25%}
	.col_t_5__1304765__ .item {width:20%}
	.col_t_6__1304765__ .item {width:16.6666%}
	.col_t_1__1304765__ .item,
	.col_t_2__1304765__ .item2n,
	.col_t_3__1304765__ .item3n,
	.col_t_4__1304765__ .item4n,
	.col_t_5__1304765__ .item5n,
	.col_t_6__1304765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1304765__ .caption {padding:30px 25px}
	.img_tile__1304765__ .caption > span {margin-top:12px}
	.img_tile__1304765__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1304765__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1304765__ .item,
	.col_t_2__1304765__ .item2n,
	.col_t_3__1304765__ .item3n,
	.col_t_4__1304765__ .item4n,
	.col_t_5__1304765__ .item5n,
	.col_t_6__1304765__ .item6n {clear:none}

	.col_pc_1__1304765__ .item {width:100%}
	.col_pc_2__1304765__ .item {width:50%}
	.col_pc_3__1304765__ .item {width:33.3334%}
	.col_pc_4__1304765__ .item {width:25%}
	.col_pc_5__1304765__ .item {width:20%}
	.col_pc_6__1304765__ .item {width:16.6666%}
	.col_pc_1__1304765__ .item,
	.col_pc_2__1304765__ .item2n,
	.col_pc_3__1304765__ .item3n,
	.col_pc_4__1304765__ .item4n,
	.col_pc_5__1304765__ .item5n,
	.col_pc_6__1304765__ .item6n {clear:both}
}

